.page-title { margin-left: 0; margin-right: 0; margin-bottom: 0; }
.page { width: 100%; }
.main { width: 962px; margin: 0 auto; }
.col1-layout .col-main { padding: 20px 0 0; }
/* FRONTPAGE CATEGORIES */

.frontpage-categories { padding-top: 24px; margin-bottom: 13px; }
.frontpage-categories .title { margin: 0 0 4px 0; font-size: 13pt; text-transform: uppercase; clear: both; display: block; font-weight: normal; }
.frontpage-categories .title strong { color: #11c2f4; font-weight: bold; }
.frontpage-categories .category-products { padding: 0; margin: 0; }
.frontpage-categories .tab-container { position: relative; padding: 0; margin: 0; z-index: 10; }
.frontpage-categories ul { list-style: none; clear: both; width: 962px; padding: 0; margin: 0; }
.frontpage-categories ul li { float: left; width: 221px; height: 222px; margin: 12px 14px 12px 13px; padding: 0; position: relative; background-image:url(../images/product-bg-1.png); background-position: center top; }
.frontpage-categories ul li.first { margin-left: 0; }
.frontpage-categories ul li.last { margin-right: 0; }
.frontpage-categories ul li img { float: right; }
.frontpage-categories ul li h2 { /*  float: left;
 margin-bottom: 4px;*/ }
.frontpage-categories .subcat-text { clear: left; }
.frontpage-categories h2.subcat-name a { font-family: 'DINProBold'; font-size:18px; text-transform:uppercase; text-align:center; width: 100%; margin-top: 6px; color: #1b1b1b; }
.frontpage-categories h3.subcat-name a { font-size: 10pt; font-weight: normal; }
.frontpage-categories .subcat-thumbnail { height: 221px; padding: 14px 0 14px 14px; width: 222px; position: relative; }
#adj-nav-navigation .adj-nav-attribute { cursor: pointer; line-height: 17px; }
/* /FRONTPAGE CATEGORIES */

/* FRONTPAGE PRODUCTS */

.cms-home .col1-layout .products-grid, .cms-index-index .col1-layout .products-grid { border: none; margin: 0 0 28px; padding: 0; }
.cms-home .col1-layout .category-products, .cms-index-index .col1-layout .category-products { margin: 0; padding: 0; }
/* SPECIALS PRODUCTS */

#specials-tabs dt { clear: both; display: block; font-size: 13pt; margin: 0px 0px 18px; font-weight: normal; text-transform: uppercase; }
#specials-tabs dt strong { letter-spacing: .001em; color: #11C2F4; font-weight: bold; }
#specials-tabs { width: 759px; padding: 0; float: right; }
#specials-tabs .tab-container { padding: 0; }
body.cms-home #specials-tabs .tab-container { position: static; }
.product-callout { border: 1px solid #D0D0D0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: white; /*
  background: url('../images/featured-bg.gif') no-repeat;
  */ margin-left: 15px; margin-right: 14px; width: 166px; height: 219px; }
#specials-tabs .product-callout.first { margin-left: 0; margin-right: 14px; }
#specials-tabs .product-callout.last { margin-left: 15px; margin-right: 0; }
.specials-buy-now { min-width: 64px; float: right; display: block; padding-top: 8px !important; padding-right: 10px !important; }
.subcat-shop-now a { position: absolute; bottom: 15px; left: 13px; float: left; }
.specials-price-group .regular-price-common-price { margin-top: 12px !important; }
.specials-price-group, .category-products .price-box { float: left; display: block; margin-top: 0 0 0 10px !important; line-height: 11px; }
.specials-price-group, .category-products .call-for-price { margin-left: 0px !important; }
.catalog-category-view .category-products .price-box { margin-top: 5px !important; }
.carousel-item .call-for-price { width: 90px; float: left; padding-top: 10px; padding-left: 10px; }
.product-callout .head .out-of-stock, .product-callout .head .availability { float: right !important; margin-top: 8px !important; margin-right: 10px !important; }
.specials-price-group .price-box .price-label { display: none; }
.specials-price-group .price-box .price-from, .specials-price-group .price-box .price-to, .category-products .price-box .price-from, .category-products .price-box .price-to, .category-products .price-box .minimal-price { margin-top: -5px !important; margin-left: -10px; }
.specials-price-group .price-box .price-from .price-label, .specials-price-group .price-box .price-to .price-label, .category-products .price-box .price-from .price-label, .category-products .price-box .price-to .price-label, .category-products .price-box .minimal-price { display: block; float: left; margin-top: 0; width: 25px; height: 14px; line-height: 14px; font-size: 10px; }
.specials-price-group .price-box .price-from .price, .specials-price-group .price-box .price-to .price, .category-products .price-box .price-from .price, .category-products .price-box .price-to .price { margin-top: 0; height: 14px; line-height: 14px; }
.specials-price-group .price-box .label-tax, .category-products .price-box .label-tax { display: block; float: left; width: 35px; font-size: 10px; }
.specials-price-group .price-box .start-at, .category-products .price-box .start-at { display: block; font-size: 10px; }
.specials-price-group .price-box .price-from .price, .specials-price-group .price-box .price-to .price, .category-products .price-box .price-from .price, .category-products .price-box .price-to .price { float: right; }
.specials-price-group .price-box .price, .category-products .price-box .price { color: #000000; }
.group-price { display: block; line-height: 12px; color: #000000; font-size: 13px; font-weight: bold; }
.minimal-price-link { display: none; }
.specials-price-group .price-box .special-price .price, .category-products .price-box .special-price .price { position: absolute; margin-top: 0; }
.specials-price-group .price-box .old-price .price, .category-products .price-box .old-price .price { position: absolute; text-decoration: line-through; margin-top: 12px; }
.specials-price-group .price-box .regular-price .price, .category-products .price-box .regular-price .price { position: absolute; margin-top: 5px; }
.savings-value { color: red; }
.specials-details { margin-top: 5px; line-height: 12px; color: #000000; font-size: 13px; padding-left: 10px; font-family: Arial, Tahoma; }
.specials-details a { color: #000000; }
.specials-details .specials-savings, .specials-details .specials-savings .price { font-family: Arial, Tahoma; color: red; }
/* FRONTPAGE PRODUCTS */

.page-title { background: none; border: none; }
#specials-tabs .product-callout { margin: 0 0 0 31px; }
#specials-tabs .products-grid .first { margin: 0; }
#specials-tabs .products-grid .last { margin: 0 0 0 31px; }
.cms-page-view .breadcrumbs { display: none; }
h1 { color: #262525; font-size: 28px; }
.col1-layout .col-main { margin-top: 0; padding-top: 0; }
.cms-column { width: 47%; float: left; margin-right: 2.5%; }
p { font-size: 12px; line-height: 1.5em; }
.col2-right-layout { padding:20px }
.col2-right-layout .col-main { margin: 0; width: 75%; }
.col1-layout .col-main .page-head { margin: 0; padding: 0; background: none; }
.page-head h2, .page-head h3, .page-head-alt h3, .page-head-alt h2 { color: #262525; font-size: 28px; }
.col-main .page-head, .col-main .page-head-alt { border: none; }
h2 { font-size: 28px; color: #262525; }
h2.subcat-name { color: black; font-size: 16px; font-weight: normal; }
.specials-price-group { padding: 0 0 0 6px; }
.product-callout .availability { float: right; }
.product-callout .out-of-stock { margin: 8px 12px 0 0 !important; /*
    color: #003e4d;
*/ color: #555; }
.catalogsearch-result-index .sidebar .block-layered-nav { /*
display: none;
*/ }
.catalogsearch-result-index .sidebar .adj-nav { display: block; }
.contact-recaptcha { margin-left: 272px; }
.register-recaptcha { margin-left: 265px; }
.review-recaptcha { margin-left: -30px; width: 315px; overflow: hidden; }
.contact-recaptcha #recaptcha_area, .register-recaptcha #recaptcha_area, .review-recaptcha #recaptcha_area { margin-bottom: 15px; }
/* ACCOUNT PAGES */

body.customer-account-login .registered-users button { width: 113px; height: 35px; background: url(../images/btn-login.png); }
body.customer-account-login .registered-users button span { background: none; display:block }
body.customer-account-login .registered-users button span span { overflow: hidden; text-indent: -5000px; background: none; display:block }
body.customer-account-login .new-users button { width: 133px; height: 35px; background: url(../images/btn-register.png); float:left; margin:0 }
body.customer-account-login .new-users button span { background: none; display:block }
body.customer-account-login .new-users button span span { overflow: hidden; text-indent: -5000px; background: none; display:block }
body.customer-account-login .col2-set { border: 1px solid #e6e6e6; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; margin-bottom: 40px; }
body.customer-account-login .col2-set .registered-users { }
body.customer-account-create #form-validate { display: block; border: 1px solid #e6e6e6; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 30px; margin-bottom: 20px; }
body.customer-account-create #form-validate h2.legend { margin-bottom: 20px; font-family: "DINProMedium"; font-size: 18px; }
body.customer-account-create .divider { display: none; }
body.customer-account-create #form-validate button { background: url(../images/btn-submit.png); width: 113px; height: 35px; }
body.customer-account-create .form-list li { margin-top: 0; }
body.customer-account-create #form-validate button span { background: none; width: 77px; height: 25px; padding-left: 117px; }
body.customer-account-create #form-validate button span span { background: none; width: 77px; height: 25px; overflow: hidden; text-indent: -5000px; }
body.customer-account-create input, body.customer-account-login input, body.customer-account-forgotpassword input { background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; padding: 8px; }
.customer-account-forgotpassword #form-validate { padding: 30px; border: 1px solid #E6E6E6; display: block; margin-bottom: 20px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
body.customer-account-forgotpassword button { background: url(../images/btn-submit.png); width: 113px; height: 35px; }
body.customer-account-forgotpassword button span { background: none; }
body.customer-account-forgotpassword button span span { background: none; overflow: hidden; text-indent: -5000px; display:block; }
/* Catalog Event */

.event-container { margin: 5px 0 15px 0; background: #36CAEE; border: none; height: 54px; color: white; border: 1px solid #05A2CB; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; float: left; }
.catalog-product-view .event-container { width: 961px; }
.catalog-category-view .event-container { /*    background: #36CAEE url(../images/countdown.catalog.png);*/ width: 761px; }
.container-open .open { background: none; padding: 0; height: 61px; margin: 0; }
.event-container .event { }
.event .status { color: white; font-size: 28px; padding: 0; height: 61px; margin: 0; }
.event .event-ticker { color: white; font-size: 28px; padding: 0; height: 61px; margin: 0; }
.event .event-ticker span { background: none; font-size: 28px; padding: 0; height: 61px; margin: 0; }
.event .delimiter { display: inline; }
.event .second { display: inline; }
.event .days, .event .hour, .event .minute, .event .second { font-weight: bold; }
/* header position adjustments: */

.col-main .page-head, .col-main .page-head-alt { margin: 0; background: none; }
body.cms-index-noroute .std ul { padding-left: 40px; font-size: 11pt; }
body.cms-index-noroute .std ul li { font-family: arial; font-size: 12px; line-height: 16px; margin-bottom: 8px; }
.page-head, .page-head-alt { margin: 0; padding: 0; }
.col-main .page-head, .col-main .page-head-alt { margin: 0 0 10px 0; padding: 0; }
.col2-left-layout .col-main { padding: 0; width: 740px; margin-right:20px; }
.frontpage-categories h2.subcat-name a, .top-level-category-subcategories .subcat-name a, .top-level-category-heading-anchor { float: left; }
.subcat-category-anchor { height: 141px; position: absolute; right: 0px; top: 6px; width: 141px; }
/* CMS PAGE */
.cms-page-view ul, .cms-page-view li, .cms-page-view ul li { font-size: 12px; line-height: 1.5em; list-style: none; margin-left: 0; padding-left: 0; }
.cms-page-view dt { margin-top: 5px; margin-bottom: 5px; font-size: 16px; line-height: 1.5em; color: #262525; }
.cms-page-view dd { font-size: 13px; line-height: 1.5em; margin-top: 5px; margin-bottom: 5px; }
.cms-page-view .std p { font-size: 13px; line-height: 1.5em; }
.cms-page-view.cms-faq .std p, .cms-page-view.cms-customer-service .std p, .cms-page-view.cms-privacy-policy .std p { padding-left: 1.5em; }
.cms-page-view h3 { color: #262525; font-size: 16px; line-height: 1.5em; margin-bottom: 5px; margin-top: 5px; font-family: 'DINProMedium'; }
.cms-page-view h6 { padding-left: 1.5em; font-size: 12px; font-weight: bold; }
/* FAQS PAGE */
.cms-page-view .std ul, .cms-page-view .std ul li { list-style: circle outside; }
.cms-page-view.cms-faq .std ul, .cms-page-view.cms-customer-service .std ul, .cms-page-view.cms-privacy-policy .std ul { padding-left: 39px; }
.cms-page-view .std ul, .cms-page-view .std ul.disc { padding-left: 20px; }
/* CONTACT PAGE BUTTON */

.contacts-contacts-index button { background: url(../images/btn-submit.png); width: 113px; height: 35px; }
.contacts-contacts-index button span { background: none; display:block; padding:0  }
.contacts-contacts-index #contactForm button span span { background: none; overflow: hidden; text-indent: -5000px; width: 113px; height: 35px; display:block;  }
.contacts-contacts-index .fieldset h2 { display: none; }
/* LOGOUT PAGE */
.customer-account-logoutsuccesss .col-main h1, .customer-account-logoutsuccesss .col-main p { margin-left: 30px !important; padding-left: 30px !important; }
.special-price .price { color: #444; }
.price-box .price { font-weight: normal; }
.regular-price .price { font-weight: normal; }
.common-price .price { color: #444; }
.price { font-weight: normal; }
.price-incl-tax span.price { font-weight: normal; }
.special-save { font-weight: normal; font-size: 13px; color: #FD0400; }
.special-save * { color: #FD0400; }
.special-save .price { color: #FD0400; }
.specials-price-group .price-box .price, .category-products .price-box .price { color: #444; }
.category-products .price-box .special-save .price { position: static; color: #FD0400; }
.specials-price-group .price-box .regular-price .price, .category-products .price-box .regular-price .price { top: 2px; margin-top: 0; }
.product-view .product-shop .price-box .common-price .price-label, .product-view .product-shop .price-box .common-price .price { color: #333; font-size: 40px; font-weight: normal; }
.product-view .product-shop .price-box .special-save { font-size: 16px; }
.page-popup .page-title, .col-main .page-title { margin: 0; }
.product-callout .specials-details { margin:12px 4px 0 !important; padding: 0 !important; width: 95%; }
.contacts-contacts-index .col1-layout .col-main .page-title { margin: 0; }
.subcat-text { clear: left; }
.subcat-name { clear: left; }
.results-view .recommendations { font-size: 10pt; }
.results-view .recommendations a { font-weight: bold; }
.sidebar .block .block-content dl dd ol li .filter-label { height: 21px; line-height: 21px; font-weight: bold; font-size: 9pt; }
.sidebar .block .block-content dl dd ol li .filter-content { height: 21px; line-height: 21px; font-size: 9pt; color: #222; }
.sidebar .block .block-content dl dd ol li a.btn-remove { display: block; float: left; height: 16px; line-height: 16px; text-indent: -5000px; width: 21px; background-image: url(../images/tickbox-ticked.png); padding: 0; }
.catalogsearch-result-index .block-layered-nav .block-title { padding: 17px 0 12px 0; }
.catalogsearch-result-index .block-layered-nav .block-title span { text-transform: uppercase; color: gray; font-size: 13px; }
.sidebar .block #current-search-filters { margin-top: 48px; }
#cot_tl_fixed { z-index: 100; }
.cms-enable-cookies .messages { text-align: center; }
.cms-enable-cookies .messages li ul li, .cms-enable-cookies .messages, .cms-enable-cookies .messages li, .cms-enable-cookies .messages li ul { list-style: none !important; }
.cms-enable-cookies .page-title { position: relative; margin-top: 10px !important; }
.shipping-tracking-popup h3, .shipping-tracking-popup .buttons-set { padding-right: 0 !important; }
.shipping-tracking-popup .data-table, .shipping-tracking-popup h3 { width: auto; padding: 0; margin: 0 auto 0 auto; }
.shipping-tracking-popup .buttons-set { margin-right: 3%; }
.customer-account-forgotpassword .buttons-set button.button { float: left; margin-left: 0; }
.customer-account-forgotpassword p.required { float:left; width:100%; padding: 5px 0 7px 104px; text-align:left }
.customer-account-forgotpassword .form-list label { width:auto }
.form-buttons p.back-link { padding: 1px; width: 106px; }
.col-main .std { float: left; margin: 0 0 20px; width: 100%; }
.cms-index-index .col-main .std{ margin:0}
